FAQ
Hi folks,

I've gotten my hands on a Mac mini that I'm going to use as an OS X
smoker. I'd like to know where the holes are in OS X coverage? What
versions of OS X and builds of Perl are not covered so I'm not redundant?

Otherwise, I plan on smoking the stock OS X /usr/bin/perl using an OS a
version behind the latest (ie. 10.7) on the assumption that making sure
the stock perl works is important and the latest version will already be
well tested by random folks on their laptops.

Is anyone already running an OS X smoker?

Thanks
Schwern

Search Discussions

Discussion Posts

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 3 | next ›
Discussion Overview
groupcpan-testers-discuss @
categoriesperl
postedMay 12, '13 at 7:26p
activeMay 13, '13 at 11:58p
posts3
users2
websitecpan.org

People

Translate

site design / logo © 2017 Grokbase